/* --------------------------------------------------------- */
/* Feuille de style de la rubriques Sites Majeurs sur RSMVauban  */
/* --------------------------------------------------------- */


/*A GAUCHE MENU_V page de présentation du site et informations touristique*/
#gauche {min-height: 700px}
#menu_v {clear: both; float: left;margin-left:5px;margin-top:20px}
#menu_v   #h_menu_v {clear: both; float: left;width:170px;height:6px;background:white url(../images/09_h_encart_accueil.png) left top no-repeat;}
#menu_v   #centre_menu_v {clear: both; float: left;width:170px;background:transparent url(../images/07_centre_encart_accueil.png) left top repeat-y;}
              #centre_menu_v .separateur {clear: both; float: left;height:10px;width:170px;}
              #centre_menu_v .titre_sites {clear: both; float: left;padding-top:5px;padding-bottom:5px;margin-left:10px;font-weight:bold;width:155px;color:#5F101A;font-size:13px}
              #centre_menu_v .on {color:#B6253C;}
              #centre_menu_v ul.ssrub {padding:0px;width:150px;margin:0px;margin-left:10px;padding-bottom:10px;}
              #centre_menu_v ul.both {clear:both;float:left;}
              #centre_menu_v li.ssrub {list-style-type:none;color:#B6253C;font-weight:normal;width:150px;margin:0;margin-top:10px;margin-bottom:5px;}
              #centre_menu_v li.ssrub a {color:#5F101A;font-size:11px;text-decoration:none;margin-left:0px;/line-height:14px;/text-indent:0px;display:block;background:transparent url(../images/262_puce_rougef_sitemap.png) left top no-repeat;text-indent:10px}
              #centre_menu_v li.ssrub a.on, #centre_menu_v li.ssrub a:hover.on {color:#B6253C;background:#FFFFFF;/line-height:14px;font-weight:normal;text-decoration:underline;background:transparent url(../images/261_puce_rougec_sitemap.png) left top no-repeat;text-indent:10px}
              #centre_menu_v li.ssrub a:hover {color:#5F101A;background:#FFFFFF;/line-height:14px;/text-indent:0px;text-decoration:underline;background:transparent url(../images/262_puce_rougef_sitemap.png) left top no-repeat;text-indent:10px}              
#menu_v   #b_menu_v {clear: both; float: left;width:170px;height:6px;background:transparent url(../images/08_b_encart_accueil.png) left top no-repeat;}

/*Les pages sites majeurs contiennent la carte miniature sauf page carte des sites*/
#carte_miniatures {clear: both; float: left;margin-left:5px;margin-top:30px;margin-bottom: 30px;}

/*A GAUCHE MENU_V page de la carte de tous les sites*/
              #centre_menu_v .titre_carte_sites {clear: both; float: left;margin-left:5px;font-weight:bold;padding-top:5px;padding-bottom:5px;width:160px;}
              #centre_menu_v .titre_carte_sites a {color:#5F101A;text-decoration:none;font-size:13px}
              #centre_menu_v .titre_carte_sites a.on, {color:#B6253C;text-decoration:none;}
              #centre_menu_v .titre_carte_sites a:hover {text-decoration:underline;}

/*AU CENTRE de la page Carte des sites et la page des actualités*/
#carte_sites, #sites_actu {clear: both; float: left;width:605px;margin-left:10px;margin-top:5px;border:0px solid black}
#carte_sites .titre_page, #sites_actu  .titre_page {width:605px;}
#carte_sites .titre_page div.titre {width:500px}
#carte_sites .texte_page, #sites_actu .texte_page {width:605px;}
#carte_sites .texte_page p {margin-bottom:0px}
#carte_sites .texte_page p img {margin-left: 80px ;}
#carte_sites #retour_haut, #sites_actu #retour_haut  {width:605px;}


/*AU CENTRE pour la page présentation sites majeurs qui contiennent des photos à droite*/
#sites_presentation {clear: both; float: left;width:460px;margin-left:10px;margin-top:5px;border:0px solid black}

#sites_presentation .titre_page{width:460px;}
#sites_presentation .titre_page div.titre {width:390px}
#sites_presentation .texte_page{width:460px;}
#sites_presentation #retour_haut {width:460px;}

#sites_presentation #haut_coordonnees_sites{clear: both; float: left;width:460px;height:7px;background:transparent url(../images/002_haut_coordonnees_sites.png) top left no-repeat;}
#sites_presentation #centre_coordonnees_sites{clear: both; float: left;width:460px;background:transparent url(../images/003_centre_coordonnees_sites.png) top left repeat-y;text-align:justify}
#sites_presentation #centre_coordonnees_sites .titre {clear:both;float:left;margin:5px;margin-left:7px;}
#sites_presentation #centre_coordonnees_sites .chapo_page p {clear:both;float:left;margin:10px;margin-top:0px;width:440px;}
#sites_presentation #bas_coordonnees_sites{clear: both; float: left;width:460px;height:7px;background:transparent url(../images/004_bas_coordonnees_sites.png) top left no-repeat;}

#photos_sites {float:left;width:252px;/margin-top:15px;margin-left:10px;}


/*AU CENTRE pour la page informations sites majeurs*/
#sites_info {clear: both; float: left;width:460px;margin-left:10px;margin-top:5px;border:0px solid black}


#sites_info .titre_page{width:460px;}
#sites_info .texte_page{width:460px;}
#sites_info #retour_haut {width:460px;}

#sites_info #haut_coordonnees_sites{clear: both; float: left;width:460px;height:7px;background:transparent url(../images/002_haut_coordonnees_sites.png) top left no-repeat;}
#sites_info #centre_coordonnees_sites{clear: both; float: left;width:460px;background:transparent url(../images/003_centre_coordonnees_sites.png) top left repeat-y;text-align:justify}
#sites_info #centre_coordonnees_sites .titre {clear:both;float:left;margin:5px;margin-left:7px;}
#sites_info #centre_coordonnees_sites .chapo_page p {clear:both;float:left;margin:10px;margin-top:0px;width:440px;}
#sites_info #bas_coordonnees_sites{clear: both; float: left;width:460px;height:7px;background:transparent url(../images/004_bas_coordonnees_sites.png) top left no-repeat;}


#contenus_annexes {float:left;width:252px;/margin-top:15px;margin-left:10px;border:0px solid black;}

/* A droite, diaporama */
#documents_portfolio{position:relative;border:0px solid red;}

#bouton{text-align:center; width:42px; height: 400px; float:left; }

#haut { width:59px; height: 41px;  margin-left:38px; /margin-left:19px; visibility: hidden; }
#bas{width:59px; height: 41px; margin-left:38px; /margin-left:19px; visibility: hidden; }

#imageflow{ float:right; background-color:transparent; width: 240px; text-align:left; color:#fff; margin-bottom:10px;} 
#imageflow img{position:absolute; border:none; float:right;}
#imageflow h1{text-align:right;}
#imageflow a{color:#fff;}
.clear{clear:both;}
#images{visibility:hidden; overflow: hidden; }
#loading{margin-top:200px; margin-left:50px; width:100%;}
#loading img{ margin-top:-40px;  margin-left:60px; }
#loading h3{color:#731624; font-size:12px;}
.nom_site{color:black;margin-top:100px;border:0px solid red;}
#captions{font-weight:bold;position:relative;text-align:center;z-index:99;}
#affichage {max-width:512px;max-height:384px;margin:0 auto}
.mouse-hover {cursor:pointer}


/*ENCART des docs à télécharger*/
#encart_doc_telecharger {float:left;clear:both;width:240px;margin-left:12px;margin-top:30px;/margin-top:15px}
#encart_doc_telecharger .haut {clear: both; float: left;width:240px;height:6px;background:transparent url(../images/0610_h_encart_sites.png) left top no-repeat;}
#encart_doc_telecharger .centre {clear: both; float: left;width:240px;background:transparent url(../images/071_centre_encart_sites.png) left top repeat-y;}
#encart_doc_telecharger .centre .titre {clear:both;float:left;margin-top:5px;margin-left:42px}
#encart_doc_telecharger .centre .texte {clear:both;float:left;width:220px;margin-top:10px;margin-left:10px;margin-bottom:10px;line-height:16px;}
#encart_doc_telecharger .centre .texte ul {padding:0;margin:0;margin-left:25px;}
#encart_doc_telecharger .centre .texte ul li {list-style-image:url(../images/pictos/picto_pdf.png);margin-bottom:5px;/padding-left:5px;}
#encart_doc_telecharger .bas {clear: both; float: left;width:240px;height:6px;background:transparent url(../images/081_b_encart_sites.png) left top no-repeat;}
